@font-face {
  font-family: "Gotham";
  src: url("fonts/Gotham-Medium.woff2") format("woff2"),
    url("fonts/Gotham-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gotham";
  src: url("fonts/Gotham-Bold.woff2") format("woff2"),
    url("fonts/Gotham-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gotham";
  src: url("fonts/Gotham-Black.woff2") format("woff2"),
    url("fonts/Gotham-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Bebas Neue";
  src: url("fonts/BebasNeueBold.woff2") format("woff2"),
    url("fonts/BebasNeueBold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

/* * {outline:1px solid greenyellow}*/

body,
html,
div,
p,
ul,
ol,
li,
h1,
h2,
h3,
h4 {
  margin: 0;
  padding: 0;
}
html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "Gotham", sans-serif;
}
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}

:root {
  font-size: 20px;

  --bg-color: rgba(206, 19, 48, 1);
  --bg-green: #9cc85e;
  --bg-pink: #f28ea3;
  --bg-yellow: #f1cd54;

  /* 2022
  --bg-color: rgba(220, 128, 137, 1);
   --bg-gradient: linear-gradient(90deg, #d4656c 0%, #d97077 50%);
   2021
  --bg-gradient: linear-gradient(
    125deg,
    rgba(183, 96, 103, 1) 0%,
    rgba(220, 128, 137, 1) 100%*/
  --bg-gradient: linear-gradient(90deg, #ce1330 0%, #ce1330 50%);
  --col-title: white;
  --size-title: 100px;
}

.wrap {
  width: 96%;
  max-width: 1690px;
  margin: auto;
}

/*---------------------*/

body {
  background: var(--bg-green);
  /*background: var(--bg-gradient);*/
  color: white;
  margin: 0;
  padding: 0;
  font-family: "Gotham", sans-serif;
  
}

html {
  scroll-behavior: smooth;
}

h1,
h2,
h3,
h4 {
  font-family: "Bebas Neue", cursive;
  font-weight: normal;
  color: var(--col-title);
}

p {
  font-size: 30px;
}

.col-2 {
  display: grid;
  grid-template-columns: 50% 50%;
  vertical-align: top;

}

.col-3 {
  display: grid;
  grid-template-columns: 33% 33% 33%;
  vertical-align: top;
}

.col-4 {
  display: grid;
  grid-template-columns: 25% 25% 25% 25%;
  vertical-align: top;
}

.home .col-2 {
 
  vertical-align: middle;
  align-items: center;
}

/*-----------------------*/
.section {
  position: relative;
}

.section h2,
.section-recepti h2,
.section-recept h2 {
  font-size: var(--size-title);
  text-transform: uppercase;
}
/*-----------------------*/

.bokeh {
  position: absolute;
  width: 50px;
  height: 50px;
  background: rgb(233, 215, 116);
  border-radius: 30px;
  filter: blur(2px);
  z-index: -1;
}

.bokeh1 {
  left: 70vw;
  top: 20vw;
  animation: lights 2s infinite alternate;
}

.bokeh2 {
  left: 50vw;
  top: 10vw;
  background: rgba(255, 145, 0, 0.733);
  width: 40px;
  height: 40px;
  animation: lights 3s infinite alternate-reverse;
}

.bokeh3 {
  left: 80vw;
  top: 28vw;
  width: 40px;
  height: 40px;
  filter: blur(4px);
  animation: lights 1s infinite alternate-reverse;
}

.bokeh4 {
  left: 40vw;
  top: 40vw;
  opacity: 0.1;
  background: rgb(243, 212, 154);
  animation: lights 4s infinite alternate;
  animation-delay: 2s;
}

.bokeh5 {
  left: 66vw;
  top: 16vw;
  background: #d3953a;
  width: 55px;
  height: 55px;
  animation: lights 2.2s infinite alternate-reverse;
}

.bokeh6 {
  left: 44vw;
  top: 22vw;
  width: 55px;
  height: 55px;
  animation: lights 2.2s infinite alternate-reverse;
}

@keyframes lights {
  from {
    opacity: 0.1;
    /*transform:translateY(0)*/
  }

  to {
    opacity: 0.5;
    /*transform:translateY(75%)*/
  }
}

/*--------------------*/

.section1 {
  position: relative;
  padding-top: 80px;
  /*min-height: 120vh;*/
  padding-bottom: 2rem;
  background: url(img/bg-green-2025-min.png);
  background-position: center top;
  background-size: 642px;
}
.section1::before {
  /* display: block;
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(img/bg-s1-2023-min.png) center center no-repeat;
  background-size: cover;
  z-index: -1;
  opacity: 1;
  mix-blend-mode: screen;
  /*filter: blur(2px);*/
}

.section1 h1,
.section-recepti h1,
.section-recept h1,
.hero h1 {
  width: 293px;
  height: 110px;
  background: url(img/dolcela-logo.webp) center bottom no-repeat;
  background-size: contain;
  text-indent: -200vw;
  margin-bottom: 100px;
  position: relative;
}
.section1 h1 a,
.section-recepti h1 a,
.section-recept h1 a,
.hero h1 a {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.section1 h2 {
  margin-bottom: 40px;
  font-size: 6rem;
}
.section1 h3 {
  margin-bottom: 40px;
  font-size: 3.5rem;
}

.section1 p small {
  font-size: 21px;
  line-height: 23px;
  /*margin-bottom: 60px;*/
}
.section1 .artwork {
  text-align: center;
  margin-bottom: -150px;
}
.section1 .artwork img {
  width: 1080px;
  max-width: 80%;
  height: auto;
  margin: 0 auto;
}

a[href*="#nagradna"] {
  display: block;
  width: 200px;
  margin: 0 auto;
  position: relative;
  text-align: center;
  color: white;
  text-decoration: none;
  text-transform: uppercase;
}

/*.section1 .artwork::before {
  content: "";
  display: block;
  width: 13%;
  right: 10%;
  aspect-ratio: 1/1;
  position: absolute;
  z-index: 10;
  background: url(img/br1.svg);
  background-size: contain;
  background-repeat: no-repeat;
  filter: drop-shadow(0 0 0.25rem rgba(0, 0, 0, 0.3));
  top: 90px;
}*/

/*-----------------------*/
.section2 {
  position: relative;
  padding-top: 20px;
  min-height: auto /*120vh*/;
  padding-bottom: 20px;
  /*background-color: #76ceff;*/
}
.section2::before {
  display: block;
  position: absolute; 
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(img/bg-blue-2025.webp) center center no-repeat;
  background-attachment: fixed;
  background-size: cover;
  z-index: -1;
  opacity: 1;
  /*mix-blend-mode: screen;*/
  /*filter: blur(2px);*/
}

.section2 .wrap {
}
.section2 .img--nagrada {
  text-align: center;
}
.section2 .nagrada {
  width: 88%;
  margin: 0 auto;
}

.section2 .intro-text {
  display: flex;
}

.section2 h3 {
  font-size: 4rem;
}

.section2 p {
  color: var(--col-title);
  margin: 50px 0;
  padding-right: 2em;
}

.section2 iframe {
  border: none;
  background: transparent;
  width: 100%;
  height: 1000px;
  margin-left: -100px;
}

/*-----------------------*/

.soon {display: none;}

.kalendar {
  /*padding-right: 25%;*/
  display: flex;
  align-items: flex-start;
  gap: 5rem;
  /*margin-top: -4rem;*/
 
}
.day {
  width: 30%;
  aspect-ratio: 800/1055;
  /*background: url(img/day-bg_3.webp) center center;
  background-repeat: no-repeat;
  background-size: contain;*/
  display: flex;
  flex-wrap: wrap;
  min-width: 311px;
  color: white;
  align-items: center;
  justify-content: center;
  font-family: "Bebas Neue";
  font-size: 26rem;
  line-height: 26rem;
  letter-spacing: -0.05em;
  /*padding-top: 7%;*/
  padding-right: 2%;
  user-select: none;
}

.days {
  margin-top: 3rem;
  padding-right: 25%;
  display: flex;
  gap: 1.03rem;
  flex-wrap: wrap;
  /*display: none!important;*/
}

.loop_day {
  display: inline-flex;
  width: 4.5rem;
  aspect-ratio: 1;
  /*background: white;
  border-radius: 20px;*/
  color: #ffffff66;
  align-items: center;
  justify-content: center;
  font-family: "Bebas Neue";
  font-size: 3.5rem;
  font-weight: bold;
  /*box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.25);*/
  user-select: none;
}

.loop_day.past {
  color: #ffffff66;
}

.loop_day.today {
  cursor: pointer;
  color: white;
}

.loop_day.today {
  animation: todayanim 2s ease 0s infinite normal forwards;
}

.savjetdana_wrap {
  width: 100%;
  padding: 1rem;
  transition: 300ms ease-in-out;
  transform-origin: center;
  transform: scale(0);
  max-height: 0;
}

.savjetdana_wrap.clicked {
  transform: scale(1);
  max-height: 999vh;
}

.savjetdana {
  color: white;
  background: transparent;
  border-radius: 2rem;
  padding: 0.2rem;
  text-align: left;
  position: relative;
}

.savjetdana a.link-odgovor {
  position: absolute;
  display: none;
  background: transparent;
  right: 0;
  bottom: 0;
  color: white;
  border: 2px solid white;
  border-radius: 1em;
  text-align: center;
  text-decoration: none;
  font-size: 18px;
  padding: 0.3em 2em;
  transform: translate(1em, 80%);
}

.savjetdana:has(.pitanje.active) a.link-odgovor {
  display: inline-block;
}

/*.savjetdana  h6 {
  display:none
}

.savjetdana  h6.visible {
  display:block;
}*/

.savjetdana h6 {
  text-transform: uppercase;
  font-size: 1.6rem;
  margin: 0 !important;
  margin-bottom: 1rem !important;
}

.savjet {
  color: white;
  padding: 0 !important;
  margin: 0 !important;
  display: none;
}

.savjet.active {
  display: initial;
}
.dobitnici a {
  display: inline-flex;
  flex-direction: row;
  align-items: center;
  gap: 15px;
  text-decoration: none;
  color: white;
  padding: 0 0 0 1rem;
}
.dobitnici svg {
  width: 46px;
  height: 46px;
  border: 2px solid white;
  border-radius: 80px;
  padding: 8px;
}

/*-----------*/

.gift img {
  width: 120%;
  height: auto;
  margin-top: -200px;
  transform: translateX(-5%);
}

.obrazac {
  margin-top: 5rem;
}

/*---------------*/

@keyframes todayanim {
  0% {
    animation-timing-function: ease-out;
    transform: scale(1);
    transform-origin: center center;
  }

  10% {
    animation-timing-function: ease-in;
    transform: scale(0.91);
  }

  17% {
    animation-timing-function: ease-out;
    transform: scale(0.98);
  }

  33% {
    animation-timing-function: ease-in;
    transform: scale(0.87);
  }

  45% {
    animation-timing-function: ease-out;
    transform: scale(1);
  }
}

/*-----------------------*/
.prijava input[type="text"],
.prijava input[type="email"] {
  border: 3px solid white;
  background: transparent;
  color: white;
  font-family: "Gotham", sans-serif;
  font-size: 1rem;
  margin: 0.5em 1em 0.5em 0;
  padding: 0.6em;
  border-radius: 16px;
  width: calc(50% - 1em - 6px);
}

/*.prijava .adresa {
  min-width: 55%;
}
.prijava .grad {
  max-width: 33%;
}*/
.prijava input[type="text"]::placeholder,
.prijava textarea::placeholder,
.prijava input[type="email"]::placeholder {
  color: rgba(255, 255, 255, 0.7);
  white-space: pre-wrap;
}

.prijava input[type="submit"] {
  color: white;
  font-family: "Gotham", sans-serif;
  font-size: 24px;
  font-weight: bold;
  margin: 0.5em 1em 0.5em 0;
  background: transparent;
  padding: 0.75em 2em;
  border: 3px solid white;
  border-radius: 16px;
  transition: 300ms ease-in-out;
  cursor: pointer;
  text-transform: uppercase;
  float: right;
}

.prijava input[type="submit"]:hover {
  transform: scale(1.1);
}

.prijava textarea {
  width: calc(100% - 1em - 6px);
  height: 100%;
  border-radius: 20px;
  border: none;
  border: 3px solid white;
  background: transparent;
  font-family: "Gotham", sans-serif;
  font-size: 20px;
  color: white;
  padding: 0.6em;
  margin: 0.5em 1em 0.5em 0;
  /*margin: 0.7em 1em 1em 0;*/
}

.dostupno-znakova {
  font-size: 13px;
}

.prijava .pravila-pdf {
  color: #08f;
  text-decoration: none;
  transition: color 300ms ease-in;
}

.prijava .pravila-pdf:hover {
  color: #222;
}

/*.prijava input[type="checkbox"] {
  width: 30px;
  height: 30px;
  transform: translateY(25%);
  border: 0px solid transparent;
}*/

.check {
  font-size: 0.7rem;
  /*padding-bottom: 1em;*/
  display: block;
  padding-left: 2em;
  position: relative;
}
.check input {
  width: 1px !important;
  height: 1px !important;
  opacity: 0;
}

.check::before {
  position: absolute;
  content: "";
  display: block;
  border: white 3px solid;
  width: 1rem;
  height: 1rem;
  left: 0.12rem;
  top: -3px;
  border-radius: 3px;
}

.check:has(input:checked)::after {
  position: absolute;
  content: "";
  display: block;
  border-right: gold 3px solid;
  border-bottom: gold 3px solid;
  width: 0.3rem;
  height: 0.6rem;
  left: 0.45rem;
  top: 1px;
  border-radius: 3px;
  transform-origin: center;
  transform: rotate(45deg);
}

.prijava .poklon {
  width: 90%;
  height: auto;
  margin-bottom: -15%;
  margin-top: -35%;
  transform: translateX(10%);
  z-index: -1;
  position: relative;
}
.prijava .napomena {
  font-size: 12px;
}
form .send {
  opacity: 0.5;
  pointer-events: none;
  cursor: not-allowed;
}
form:has(input[name="pravila"]:checked) .send {
  opacity: 1;
  pointer-events: initial;
  cursor: pointer;
}

.thankyou {
  display: none;
}

.obrazac-maknut {
  display: none;
}

.obrazac {
  max-height: 0;
  transition: 300ms ease-in-out;
  transition-delay: 200ms;
  overflow: hidden;
  padding-bottom: 0!important;
}
.obrazac.clicked {
  max-height: 9000px;
}

.obrazac.visible form,
.obrazac.visible .osobni {
  display: none;
}

.sent .prijava,
.sent .osobni {
  display: none;
}
.sent .thankyou {
  display: block;
  padding-top: 30px;
  font-size: 64px;
  min-height: 18vw;
}
.sent .obrazac {
  max-height: 99999px;
}

.visible .obrazac-maknut {
  display: block;
  padding-top: 120px;
  font-size: 64px;
  min-height: 33vw;
}

.dobitnici {
  border: none;
  margin: 60px auto 80px auto;
}
.dobitnici td {
  padding: 5px;
  font-size: 30px;
  line-height: 1.5em;
}

.table-dobitnici {
  color: #ce1330;
}

.table-dobitnici td {
  padding: 5px;
}
.table-dobitnici td[rowspan] {
  text-align: center;
}
.table-dobitnici tr:nth-child(even) {
  background: #ce13301f;
}
.table-dobitnici td[rowspan] {
  background: #ce1330 !important;
  padding: 2em;
  color: white;
}
.table-dobitnici td[colspan] {
  background: #ce1330 !important;
  padding: 1em;
  color: white;
  text-align: center;
}
.table-dobitnici tr:has(td[rowspan]) td {
  border-top: 2px solid #ce1330 !important;
}
.table-dobitnici td[colspan] {
  display: none;
}

.table-dobitnici tr:last-of-type td {
  border-bottom: 2px solid #ce1330;
}

/*-----------------------*/

.section3 {
  position: relative;
}
.section3 .wrap {
  position: relative;
  max-width: 85%;
  margin: 0 auto;
  padding-top: 80px;
  /*display:grid;
  grid-template-columns: 5fr 2fr;
  align-items: end;*/
  min-height: 60vw;
}

.section3::before {
  display: block;
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(img/bg-s3-2023-01-min.png) center center no-repeat;
  background-size: contain;
  z-index: 1;
  opacity: 1;
  mix-blend-mode: screen;
  filter: blur(2px);
}

/*.section3 .wrap::after {
  display: block;
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(img/imaspravo-min.png) center 80px no-repeat;
  background-size: contain;
  z-index: 1;
}*/

.section3 img {
  position: relative;

  height: auto;
  z-index: 2;
}
.section3 .left {
  position: absolute;
  width: 70%;
  top: 7vw;
}
.section3 .right {
  position: absolute;
  right: 0;
  width: 30%;
  margin-top: 35vw;
}
.sec3-links {
  position: absolute;
  z-index: 10;
  margin-top: -5px;
}

/*-----------------------*/

.section4 {
  padding: 6rem 0 0 0;
  background: #83acc4 url(img/footer-img_1x.webp) center bottom no-repeat;
  background-size: cover;
  width: 100%;
  height: auto;
  /*aspect-ratio: 1920/1208;*/
  position: relative;
}

.section4 .wrap {
  position: relative;
  z-index: 2;
}

 .section4 .overlay {
    
    position: absolute;
    width:100%;
    height: 33%;
    left: 0;
    top: 0;
    background: linear-gradient(180deg, rgba(0,0,0, 0.33) 0%, rgba(0,0,0, 0) 100%);
    z-index:1;

    
   
   }

/*.section4::before {
  display: block;
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(img/bg-products-2025.webp) center bottom no-repeat;
  background-size: cover;
  z-index: -1;
  opacity: 1;
  mix-blend-mode: screen;
  filter: blur(2px);
}*/


.section4 .spacer   {
    width: 100%;
    height: auto;
    min-height: 30vw;
    position: relative;
  }

.section4 .imagewrap {
  position: relative;
  min-height: 33vw;
  display:none;
}
.section4 .imagewrap::after {
  content: "";
  display: block;
  clear: both;
}

/*.section4 .imagewrap::before {
  content: "";
  display: block;
  width: 8%;
  right: 27%;
  top: -130px;
  aspect-ratio: 1/1;
  position: absolute;
  z-index: 10;
  background: url(img/br1.svg);
  background-size: contain;
  background-repeat: no-repeat;
  filter: drop-shadow(0 0 0.25rem rgba(0, 0, 0, 0.3));
}*/

.section4 h2 {
  padding-right: 33%;
  margin-bottom: 1em;
  /*padding-top: 0;*/
}
.section4 .left {
  position: absolute;
  left: 4%;
  bottom: 0;
  width: 55%;
}

.section4 .right {
  position: absolute;
  right: 4%;
  bottom: 0;
  width: 45%;
}

.section4 svg {
  z-index: 10;
}

/*-----------------------*/

.section5 {
  /*background: url(img/bg-s5-min.png) center -10vw no-repeat;
  background-size: cover;*/

  background: #f79eb5 url(img/bg-yellow-2025-min.png) center bottom;
  background-size: 640px;
}

.section5::before {
  display: block;
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /*background: url(img/bg-pink-min.png) center center no-repeat;
  background-size: contain;*/
  z-index: -1;
  opacity: 1;
  /*mix-blend-mode: screen;/
  /*filter: blur(2px);*/
}

.col-50-50 {
  display: grid;
  grid-template-columns: 45% 10% 45%;
  /*align-self: end;*/
  align-items: end;
  align-items: stretch;
  margin-bottom: 2rem;
}

.section5 .col-40-60,
.section2 .col-40-60 {
  display: grid;
  grid-template-columns: 45% 55%;
  /*align-self: end;*/
  align-items: center;
}
.section5 .col-40-60 > div:nth-of-type(2) {
  overflow-x: hidden;
}

.section5 {
  padding-top: 60px;
}

.col-30-70 {
  display: grid;
  grid-template-columns: 30% 70%;
  align-self: end;
}
.col-33-66 {
  display: grid;
  grid-template-columns: 33% 66%;
  align-items: end;
}
.section5 .recepti-cake {
  width: 100%;
  /*width: 140%;
  margin: -0% -20% 0 -20%;*/
}

.section5 p {
  margin-top: 2em;
}

.section5 a.potrazi-recept {
  display: inline-block;
  background: #fff;
  width: 40%;
  text-align: center;
  color: var(--bg-yellow);
  padding: 0.5em;
  text-decoration: none;
  text-transform: uppercase;
  border-radius: 10px;
  margin-top: 4em;
  transition: 300ms cubic-bezier(0.895, 0.03, 0.685, 0.22);
  font-weight: 700;
}
.section5 a.potrazi-recept:hover {
  transform: scale(1.1);
}

.video.col-50-50 {
  display: grid;
  grid-template-columns: 45% 45%;
  align-items: end;
  padding-bottom: 100px;
  gap: 10%;
  margin-bottom: 0 !important;
}

.video iframe {
  width: 100%;
  margin: 2em 0;
  aspect-ratio: 16/9;
  height: auto;
  border-radius: 0px;
  overflow: hidden;
  position: relative;
  opacity: 1;
}

/*-----------------------*/

.section-recepti {
  padding-top: 3em;
}

.section-recepti > p {
  margin-top: 2em;
}

.recepti {
  margin-top: 4em;
  margin-bottom: 6em;
  vertical-align: text-top;
  padding: 0 3rem;
}
.recepti-slider {
  margin:2em auto 2em auto;
  height: 24vw;
  margin-top: 2em;
  width: 94%;
}
.recepti-slider .recept {
  position: relative;
  margin: 1em;
}

.recepti .recept {
  position: relative;
  /*width: 45%;
  margin: 2%;
  display: inline-block;*/
  width: 28%;
  margin: 2%;
  display: inline-block;
  vertical-align: top;
}

.recept img {
  width: 100%;
  aspect-ratio: 503/327/*4/3*/;
  object-fit: cover;
  object-position: center center;
  border:6px solid white;
  border-radius: 60px;
}

.recept a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  aspect-ratio: 4/3;
}

.recept h3 {
  font-family: "Gotham", sans-serif;
  font-size: 27px;
  margin-top: 0.75em;
  text-align: center;
  padding: 0 1em;
}

.slick-arrow {
  position: absolute;
  top: 40%;
  right: -30px;
  width: 40px;
  height: 40px;
  border: 2px solid white;
  font-size: 0;
  color: transparent;
  background: white;
  border-radius: 30px;
  cursor: pointer;
  z-index: 999;
  display: block;
  text-align: center;
}

.slick-arrow::before {
  content: ">";
  display: block;
  text-align: center;
  font-family: "Bebas Neue";
  font-size: 22px;
  color: var(--bg-yellow);
  transform-origin: center center;
  transform: scale(1, 2);
}

.slick-prev {
  left: initial;
  left: -30px;
}
.slick-prev::before {
  content: "<";
}

/*-----------------------*/
.hero {
  position: relative;
  min-height: 52vw;
  padding-top: 3em;
  margin-bottom: 4em;
}
.hero img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  aspect-ratio: 1920/1000;
  object-position: center center;
  object-fit: cover;
  z-index: -1;
}

.page-recepti,
.page-recept {
  /*background: url(img/bg-page-body-min.png) center center repeat-y;*/
  background: #9ac85e url(/img/bg-green-2025-min.png) center top;
  background-size: 600px;
  position: relative;
}

/*.page-recept::before,
.page-recepti::before {
  display: block;
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: url(img/bg-s5-2023-min.png) center center repeat-y;
  background-size: 100%;
  z-index: -1;
  opacity: 1;
  mix-blend-mode: screen;
  filter: blur(2px);
}*/

.section-recept {
  padding-bottom: 150px;
  position: relative;
  z-index: 5;
}
.section-recept h2 {
  margin-bottom: 1em;
}
.section-recept h3 {
  font-size: 36px;
  margin-bottom: 30px;
  font-family: "Gotham", sans-serif;
}

.section-recept p,
.section-recept li {
  margin-bottom: 1.2em;
  font-size: 24px;
}
.section-recept p strong {
  font-weight: 900;
}
.section-recept p a {
  color: gold;
  text-decoration: none;
}
.section-recept hr {
  border: none;
  width: 100%;
  height: 2px;
  background: white;
  margin: 2em 0;
}

.section-recept li {
  margin-left: 2em;
}

.svi-recepti {
  display: inline-block;
  background: transparent;
  width: 280px;
  text-align: center;
  color: white;
  padding: 0.5em;
  text-decoration: none;
  text-transform: uppercase;
  border-radius: 10px;
  border: 2px solid white;
  margin-top: 4em;
  transition: 300ms cubic-bezier(0.895, 0.03, 0.685, 0.22);
}
.svi-recepti:hover {
  background: white;
  color: var(--bg-green);
}

.video_wrapper {
  display: grid;
  grid-template-columns: 16% 66% 16%;
  width: 1480px;
  max-width: 86%;
  margin: 0 auto;
  gap: 2rem;
}
.video_wrapper iframe, .video-player {
  width: 100%;
  aspect-ratio: 16/9;
  height: auto;
  border-radius: 30px!important;
  margin:3rem 0;
}

 .vid-left {
  display: grid;
  align-items: end;
 }
  .vid-right img {
    width: 66%;
  }

/*-----------------------*/

.footer {
  position: relative;
  width: 100%;
  vertical-align: middle;
  /*padding-bottom: 150px;*/
  font-size: 17px;
}

.soc img {
  width: 30px;
  height: auto;
}
.soc {
  display: inline-block;
  padding: 0.5em;
  transform: translateY(10%);
  margin-right: 0.7em;
  transition: 300ms ease;
  transform-origin: center center;
}
.soc:hover {
  transform: translateY(10%) scale(1.1);
}
.podlogo {
  float: left;
  margin-top: -0.65em;
}
.podtext {
  text-decoration: none;
  color: white;
  font-weight: 800;
}
.footer {
  /*max-width: calc(100% - 5px)!important;*/
  padding-bottom: 1rem;
  max-width: 1760px;
}
.footer .soc-wrap {
  float: left;
  margin-top: 0;
}
.footer .menu {
  float: left;
  margin-top: 1.3em;
}

.footer .menu a {
  color: white;
  text-decoration: none;
  padding: 0 .6em;
}
.footer span {
  float: left;
  margin-top: 1.3em;
  margin-left: 2em;
}
.footer span a[href*="podravka.hr"] {
  color: white;
  font-weight: 800;
  text-decoration: none;

  margin-right: 2em;
}
.footer .dolcela {
  float: right;
  width: 170px;
  /*margin-top: -3em;*/
}
.footer .dolcela img {
  width: 100%;
  height: auto;
}

.footer .podravkalogo {
  width: 180px;
  height: auto;
}

.trademark {
  font-size: 16px;
  clear: both;
  padding-top: 1rem;
}
/*-----------------------*/

#cc-main {
  --cc-bg: #f7f7f7; /* Consent and preferences modal background */
  --cc-primary-color: #383838; /* Consent and preferences modal primary text color */
  --cc-secondary-color: #383838; /* Consent and preferences modal secondary text color */

  --cc-btn-primary-bg: #91c450; /* Button background */
  --cc-btn-primary-color: #ffffff; /* Button text color */
  --cc-btn-primary-border-color: #91c450; /* Button border color */
  --cc-btn-primary-hover-bg: #7a3; /* Button hover background */
  --cc-btn-primary-hover-color: #ffffff; /* Button hover text color */
  --cc-btn-primary-hover-border-color: ##7a3; /* Button hover border color */

  --cc-separator-border-color: #f0f4f7; /* Consent and preferences modal separator color */

  --cc-toggle-on-bg: #91c450; /* Preferences modal toggle button background color */

  --cc-footer-bg: #f7f7f7; /* Consent modal footer background color */
  --cc-footer-color: #383838; /* Consent modal footer text color */
  --cc-footer-border-color: #91c450; /* Consent modal footer border color */
}

div[data-service="youtube"] {
  width: 100% !important;
  /*margin: 0 5% 120px 5% !important;
  border-radius: 20px !important;*/
}

/*-----------------------*/

/* Cookie Dialog 
#gdpr-cookie-message {
  position: fixed;
  z-index: 99;
  right: 30px;
  bottom: 30px;
  max-width: 375px;
  background-color: var(--bg-color);
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0 6px 6px rgba(0, 0, 0, 0.25);
  margin-left: 30px;
  font-family: system-ui;
}
#gdpr-cookie-message h4 {
  font-family: "Quicksand", sans-serif;
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 10px;
}
#gdpr-cookie-message h5 {
  font-family: "Quicksand", sans-serif;
  font-size: 15px;
  font-weight: 500;
  margin-bottom: 10px;
}
#gdpr-cookie-message p,
#gdpr-cookie-message ul {
  color: white;
  font-size: 15px;
  line-height: 1.5em;
}
#gdpr-cookie-message p:last-child {
  margin-bottom: 0;
  text-align: right;
}
#gdpr-cookie-message li {
  width: 49%;
  display: inline-block;
}
#gdpr-cookie-message a {
  color: pink;
  text-decoration: none;
  font-size: 15px;
  padding-bottom: 2px;
  border-bottom: 1px dotted rgba(255, 255, 255, 0.75);
  transition: all 0.3s ease-in;
}
#gdpr-cookie-message a:hover {
  color: white;

  transition: all 0.3s ease-in;
}
#gdpr-cookie-message button,
button#ihavecookiesBtn {
  border: none;
  color: red;
  font-family: "Quicksand", sans-serif;
  font-size: 15px;
  padding: 7px;
  border-radius: 3px;
  margin-left: 15px;
  cursor: pointer;
  transition: all 0.3s ease-in;
  background: pink;
  margin-top: 1rem;
}
#gdpr-cookie-message button:hover {
  background: white;
  color: red;
  transition: all 0.3s ease-in;
}
button#gdpr-cookie-advanced {
  background: orange;
  color: red;
}
#gdpr-cookie-message button:disabled {
  opacity: 0.3;
}
#gdpr-cookie-message input[type="checkbox"] {
  float: none;
  margin-top: 0;
  margin-right: 5px;
}

/*-----------------------*/

@media only screen and (max-width: 1605px) {
  .footer .podlogo {
    position: relative;
    float: unset !important;
    margin: 20px auto;
    display: block;
    width: 172px;
    height: 75px;
  }

  .footer > span,
  .soc-wrap,
  .footer .menu,
  .footer .dolcela,
  .footer .trademark {
    margin: 30px auto;
    float: unset !important;
    text-align: center;
    display: block;
  }

  .section h2,
  .wrap > h2 {
    font-size: 6vw !important;
  }
  .section2 iframe {
    margin-left: -70px;
  }
}
@media only screen and (max-width: 1506px) {
  .section2 .wrap {
    background-size: 45vw;
  }
  .section2 iframe {
    margin-left: -30px;
    height: 1070px;
  }
  .days {
    padding-right: 0;
  }
  .savjet {
    padding: 0 !important;
  }
  .col-50-50 {
    grid-template-columns: 1fr;
  }
  textarea {
    min-height: 16rem;
  }
}

@media only screen and (max-width: 1020px) {
  .section h2,
  .wrap > h2 {
    font-size: 60px !important;
  }

  .section1 h1,
  .hero h1 {
    margin: 0 auto 80px auto;
  }

  .section1 h3 {
    text-align: center;
    font-size: 40px;
  }

  .section1 p {
    text-align: center;
  }

  .recepti .recept {
    position: relative;
    width: 90%;
    margin: 5%;
    display: inline-block;
    margin-bottom: 2em;
  }

  .col-2,
  .col-3,
  .col-4,
  .col-40-60 {
    display: grid;
    grid-template-columns: 1fr !important;
  }

  .kalendar {
    display: block;
  }
  .col-33-66 {
    grid-template-columns: 1fr;
  }

  .gift img {
    margin-top: 0;
    width: 100%;
    transform: translateX(0);
  }

  .section2 h3 {
    text-align: center;
    font-size: 60px;
  }

  .section2 p {
    text-align: center;
    font-size: 24px;
    padding: 0 1em;
  }

  span.osobni {
    text-align: center;
    display: block;
  }

  .day {
    margin: 0 auto;
    margin-top: 15px;
    padding-top: 83px;
  }

  .obrazac {
    padding-left: 24px;
  }

  .section1 .artwork img {
    height: auto;
    width: 80%;
    margin: 9vw 10% -16vw 10%;
  }

  .prijava .poklon {
    margin-top: -25%;
  }

  form div:nth-of-type(2) {
    font-size: 13px;
    line-height: 20px;
  }

  .prijava input[type="submit"] {
    float: unset !important;
    display: block;
    width: 200px;
    margin: 1em auto;
  }

  .section2 .wrap {
    padding-right: 0;
    /*padding-top: 80vw;*/
    background-position: center top;
    background-size: 80vw;
  }

  .savjetdana_wrap {
    width: 100%;
  }

  .days {
    justify-content: center;
  }
  .loop_day {
    width: 3.1rem;
    border-radius: 9px;
    font-size: 2rem;
    height: 3.1rem;
    line-height: 3.1rem;
    align-content: center;
    flex-wrap: wrap;
  }

  .day {
    padding-top: 120px;
    padding-right: 10%;
  }

  .days.wrap {
    width: 100vw !important;
  }

  .section2 .content p,
  .subtitle {
    padding: 0;
    font-size: 19px;
    text-align: center;
  }

  .section3::before {
    background-size: 350%;
  }

  .section4::before {
    background-size: 450%;
  }

  .section3 .wrap {
    position: relative;
    max-width: 85%;
    margin: 0 auto;
    padding-top: 80px;
    max-height: 220vw;
    margin-top: 3vw;
    height: 160vw;
  }

  .section3 .left {
    position: relative;
    width: 100%;
    top: 0vw;
  }
  .section3 .right {
    position: relative;
    right: -20%;
    width: 60%;
    margin-top: 80vw;
  }

  .sec3-links {
    position: absolute !important;
    z-index: 10;
    left: 0;
    top: 0 !important;
    margin-top: -5px;

    width: 100% !important;
    height: 95vw;
  }

  .section4 {
    padding: 40px 10px !important;
    min-height: 140vw;
    background-position: left bottom;
    background-size: cover;
    background-position: 75% center;
    position: relative;
  }

  

  .section4 h2 {
    padding-right: 10%;
    margin-bottom: 2em;
  }

  .section4 .left,
  .section4 .right {
    position: absolute;
    left: unset;
    right: unset;
    bottom: 0;
    width: 70%;
    margin-left: 15%;
  }
  .section4 .right {
    top: 26vw;
  }

  .section4 .imagewrap {
    margin-bottom: 50vw;
  }

  .section4 .imagewrap::before {
    width: 17%;
    right: 6%;
    top: -108px;
  }

  .section5 p {
    font-size: 19px;
    text-align: center;
  }

  .section5 a.potrazi-recept {
    width: 70%;
    margin-left: 15%;
    z-index: 10;
    position: relative;
  }
  .recepti-slider {
    height: 66vw;
  }

  .section h2,
  .section-recepti h2,
  .section-recept h2 {
    font-size: 40px;
    text-align: center;
    padding: 5px !important;
  }

  .section-recepti p {
    font-size: 20px;
    text-align: center;
  }

  .section-recept p,
  .section-recept li {
    margin-bottom: 1.2em;
    font-size: 18px;
  }

  .section-recept h3 {
    font-size: 33px;
    margin-bottom: 30px;
    font-family: "Gotham", sans-serif;
  }

  .recept h3 {
    font-size: 19px;
  }

  .footer .menu a {
    color: white;
    text-decoration: none;
    padding: 1em;
    display: block;
  }
  .hero {
    height: 95vw !important;
  }
  .hero img {
    aspect-ratio: 1;
  }

  .page-recept,
  .page-recepti {
    background-size: 1600px !important;
  }

  .svi-recepti {
    width: 250px;
    display: block;
    margin: 2em auto;
  }
  .section5::before {
    background-size: 200%;
  }
}

@media only screen and (max-width: 800px) {
  .section2 iframe {
    margin-left: 0px;
    height: 1070px;
  }

  .prijava input[type="text"],
  .prijava input[type="email"] {
    width: calc(100% - 1em - 6px);
  }
  .obrazac {
    padding: 10px;
  }

  .obrazac-maknut,
  .sent .thankyou {
    text-align: center;
    font-size: 32px !important;
    padding-top: 10px !important;
  }

  html {
    max-width: 100vw;
    overflow-x: hidden;
  }

  .video_wrapper {display:block}
  .vid-left, .vid-right {
    display: none;
  }
}

@media only screen and (max-width: 540px) {
  .section4 {
    min-height: 160vw;
    max-width: 100% !important;
  }

  .section4 h2 {
    padding-right: 0;
    margin-bottom: 1em;
    padding: 0 !important;
  }

  .section4 .imagewrap {
    margin-bottom: 50vw;
  }

  .section4 .left,
  .section4 .right {
    width: 90%;
    margin-left: 5%;
  }

  .section1 .artwork img {
    height: auto;
    width: 102%;
    margin: 22vw 0 -32vw 0;
  }
  .section5 {
    padding-top: 80px;
  }

  .section5 .recepti-cake {
    margin-top: 80px;
  }
  .section1 .artwork::before {
    content: "";
    display: none;
    width: 23%;
    right: 10%;
    margin-top: 40px;
    aspect-ratio: 1/1;
    position: absolute;
    z-index: 10;
    background: url(img/br1.svg);
    background-size: contain;
    background-repeat: no-repeat;
    filter: drop-shadow(0 0 0.25rem rgba(0, 0, 0, 0.3));
  }
  .section3 .right {
    margin-top: 60vw;
  }

  .table-dobitnici td[rowspan] {
    display: none;
  }
  .table-dobitnici td[colspan] {
    display: table-cell;
  }

  .day {
    font-size: 16rem;
    line-height: 16rem;
  }
}

@media only screen and (max-width: 464px) {
  .section4 {
    min-height: 180vw;
  }
  .dobitnici td {
    padding: 3px;
    font-size: 18px;
  }

  .recepti {
    padding: 0;
  }
}

@media only screen and (max-width: 398px) {
  .prijava input[type="text"] {
    margin-left: 10px;
  }
  .prijava .adresa,
  .prijava input[type="email"] {
    min-width: 91%;
  }
  .prijava input[name="tel"] {
    /*width: 47%;
    margin-left: 10px;*/
  }
  .prijava input[type="email"] {
    min-width: 91%;
    margin-left: 10px !important;
  }
  .prijava textarea {
    width: 96%;
    margin: 0 2%;
  }

  /*.day {
    padding-top: 22%;
  }*/

  .section4 {
    min-height: 210vw;
  }
  div[data-service] {
    min-width: initial;
  }
}
